* { 
	margin:0;
	padding:0;
}
flash {
	height: 400px;
	width: 800px;
}
#rez {
	height: 400px;
	width: 333px;
	position: absolute;
	z-index: 99999999;
	visibility: visible;
}


html, body { 
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol {
	list-style-image: none;
}
.main {
	width: 980px;
	margin-left: 0px;
	z-index: 99;
	left: 0px;
	padding-left: 11px;
}

.fleft { 
	float:left;
}

/* JCAROUSEL LITE
========================================================================= */
.carousel-cont-1 {
	height: 270px;
	position:relative;
	top: 48px;
	z-index: 99;
	width: 960px;
}
.carousel {
	overflow: hidden;
	width:960px !important;
	margin-right: 11px;
}
.carousel li {
	width: 310px;
	height: 270px;
	float:left;
	margin: 0 15px 0 0;
	position:relative;
}
a.next2,a.prev2  {
	display: block;
	height: 67px;
	width: 26px;
	position: absolute;
	top: 67px;
	right: 0px;
	z-index: 99;
	background-image: url(images/nextArrow.png);
	background-repeat: no-repeat;
}
a.next2:hover,a.prev2:hover  {
}
a.prev2  {
	left: 0px;
	background-image: url(images/prevArrow.png);
	background-repeat: no-repeat;
}
.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.col-1, .col-2, .col-3, .col-4, .col-5 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}




/*==== GLOBAL =====*/
#footer {
	background-color: #ededed;
	height: 260px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}


/*---- tailings ----*/
.tail-top {
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/tail.png);
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:10px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#8d683b;
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	
}
h2 {
	font-size:1em;
	margin-bottom:16px;
	color:#e51837;
}
h3 {
	font-size:1em;
	margin-bottom:0;
}
	h3 a {
		text-decoration:none;
	}
	h3 a:hover {
		color:#000;
		text-decoration:underline;
	}



/*==================boxes====================*/
.box {
	background:#f5f5f5;
	border:1px dashed #e1e1e1;
}
	.box .inner { 
		padding:24px 15px 25px 24px;
	}

.address {
	padding:0px 0 0 0;
}
	.address dt {
	margin-bottom:18px;
	}


nav {
	padding:0px;
	height: 30px;
	position: inherit;
}
#menug {
	width: 980px;
	float: right;
	height: 40px;
	padding-top: 15px;
}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:78px;
		}
#date{
	line-height:24px;
	font-weight:normal;
	color:#000000;
	margin-top:0px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0;
	float: right;
	left: 1300px;

}
#logo {
	float: left;
	height: 125px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 415px;
}



/*===== header =====*/
#header .row-1 {
	height:205px;
	background-repeat: repeat-x;
	background-position: left bottom;
}
	#header .row-1 .container {
	height:129px;
	background-repeat: no-repeat;
	background-position: 13px 25px;
	}
#header .row-2 {
	height:480px;
	margin-bottom: 0px;
	z-index: -999999;
}
	#header .row-2 .container {
	height:311px;
	background-repeat: no-repeat;
	background-position: 13px -64px;
	}
		#header .row-2 .col-1 {
	width:600px;
		}
		#header .row-2 .col-2 {
			width:343px;
		}
			#header .row-2 .logo {
				padding:69px 0 0 21px;
			}

#header .row-2.small {
	height:259px;
}
	#header .row-2.small .logo {
		padding:39px 0 0 21px;
	}
	#header .row-2.small .title {
		padding:91px 0 0 36px;
	}
		ul.pagination { list-style:none; padding:0; margin:0; float:right; padding:0 30px 0 0;}
		ul.pagination li  { float:left; display:inline;}
		ul.pagination li a { 
			background:url(images/markers_sprite.gif) no-repeat left top;
			width:29px;
			height:29px;
			float:left;
			margin-left:3px;
		}
		ul.pagination li a:hover {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
		ul.pagination li.active a {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
/*===== slider =====*/

/*===== content =====*/
#content {
	padding:22px 0 30px 0;
}
	#content .indent {
	padding:0 0 0 22px;
	}
		#content .indent .indent {
	padding:24px 0 0 0;
		}

/*===== footer =====*/
#footer .indent {
	padding:26px 0 20px 21px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
	#footer dl {
		float:left;
	}
		#footer dl dt {
	color:#000000;
	margin-bottom:6px;
	text-transform: uppercase;
		}
		
			#footer dl dd a {
	color:#000000;
	text-decoration: none;
			}
#footer dl dd a:hover {
	color:#000000;
	text-decoration: underline;
}
	
	#footer .col-1 {
	width:167px;
	}
	#footer .col-2 {
	width:180px;
	}
	#footer .col-3 {
	width:179px;
	}

	#footer .col-4 {
		width:178px;
	}
	#footer .col-5 {
	width:360px;
	float: right;
	}


/*----- forms -----*/

#newsletter-form fieldset {
	border:none;
}
	#newsletter-form label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
	}
.logo h5  {
	font-size: 15px;
	margin: 0;
	padding: 10px 0px 10px 10px;
	float: left;
	color: #000000;
	font-weight: normal;
}
	#newsletter-form input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	border: 1px solid #000000;
	}
#newsletter-form input.text:focus {
	width:215px;
	background:#8d683b;
	color:#ffffff;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #8d683b;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
	#newsletter-form input.submit {
	width:106px;
	height:29px;
	border:none;
	cursor:pointer;
	padding-top: 0px;
	background-image: url(images/subscribe.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-left: 10px;
	}

/*==========================================*/
.top-news li a.dod {
	width:325px;
}
.top-news li a.ost {
	width:323px;
	margin-right: 0;
}
.top-news  li  a.tekst {
	width:690px;
}
.top-news  li  a.portal {
	width:567px;
}
.top-news  li  a.layout {
	width:572px;
}







#sliderWrap {
	width: 40px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
}
#slider {
	position: absolute;
	background-repeat:no-repeat;
	background-position: bottom;
	width: 40px;
	height: 200px;
	margin-top: 130px;
}
#slider img {
border: 0;
}

#sliderContent {
margin: 50px 0 0 50px;
position: absolute;
text-align:center;
background-color:#FFFFCC;
color:#333333;
font-weight:bold;
padding: 10px;
}

#openCloseWrap {
	position:absolute;
	margin: 0px 0 0 0px;
	font-size:12px;
	font-weight:bold;
	height: 200px;
}


	#siteWrap {
	margin: 0px auto 0 auto;
	width: 642px;
	height: 345px;
	position: relative;
	background: transparent url(images/bg_pageWrap.jpg) no-repeat top left;
	}
	#pageWrap {
	position: absolute;
	z-index: 5;
	top: 164px;
	left: -3px;
	width: 650px;

	}
	#psdPage {
		margin-right: 19px;
		float: left;
		cursor: pointer;
	}
	#netPage {
		margin-right: 20px;
		float: left;
		cursor: pointer;
	}	
	#audioPage {
		float: left;
		cursor: pointer;
	}
	#bubbleWrap {
		position: absolute;
		z-index: 10;
		left: 158px;
		top: 30px;
	}
	.bubble {
		position: absolute;
	}
	.clear {
		clear: both;
	}
#content2 {
	padding:22px 0 30px 0;
}
.container3 {
	width:980px;
	margin:0 auto;
	font-size:11px;
}
.container4 {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom: 1px dotted black;
}
#header .row-2 .container4 {
	height:311px;
}
#header .row-4 {
	height:290px;
	background-color: #FFFFFF;
	z-index: 999;
	padding-top: 20px;
}
#header .row-4 .col-1 {
	width:430px;
	float: left;
	padding-left: 0px;
}
#header .row-4 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#tekst {
	height: 270px;
	width: 350px;
}
.naglowek {
	margin-left: 11px;
	position: absolute;
	margin-top: 20px;
}


#header  .row-4  .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	color: #000000;
}
#loopedSlider  .h5, #newsSlider .h5{
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#loopedSlider .container1 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-4 .col-3 {
	width:300px;
	float: left;
	padding-left: 20px;
	position: relative;
	padding-right: 20px;
}
#header .row-4 .col-4 {
	width:205px;
	float: left;
	position: relative;
	border: 1px dotted #8d683b;
	height: 270px;
}
.container .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	color: #000000;
}
h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 0px;
	float: left;
	color: #8d683b;
	font-weight: normal;
}
h7 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #8d683b;
	font-weight: normal;
}
h6 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#content2 {
	padding:0px 0 30px 0;
}
.container3 {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#photo {
	height: 300px;
	width: 980px;
}
#header .row-5 {
	height:290px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-5 .col-1 {
	width:658px;
	float: left;
	padding-left: 0px;
	border: 1px dotted #8d683b;
	height: 269px;
}
#header .row-5 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-5 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-5 .col-3 {
	width:300px;
	float: left;
	padding-left: 20px;
	position: relative;
	padding-right: 0px;
	height: 270px;
}

#header .row-6 {
	height:290px;
	padding-top: 20px;
}
#header .row-6 .col-1 {
	width:658px;
	float: right;
	padding-left: 0px;
	height: 269px;
	border: 1px dotted #ff02bc;
}

#header .row-6 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-6 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-6 .col-3 {
	width:300px;
	float: left;
	padding-left: 0px;
	position: relative;
	height: 270px;
	padding-right: 20px;
}
#header .row-6 .col-4 {
	width:323px;
	float: left;
	padding-left: 11px;
	background-image: url(images/strzalka.png);
	background-repeat: no-repeat;
	background-position: right 50px;
}
#header .row-6 .col-5 {
	width:658px;
	float: right;
	padding-left: 0px;
	height: 269px;
	border: 1px dotted #c8d20a;
}
#header .row-6 .col-6 {
	width:658px;
	float: right;
	padding-left: 0px;
	height: 269px;
	border: 1px dotted #10e2fb;
}


#tekst {
	width: 297px;
	padding-top: 55px;
	height: 140px;
}
#logo2 {
	float: left;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	height: 200px;
}
.wrapper2 {
	width:100%;
	overflow:hidden;
	height: 220px;
}
.bloki {
	height: 230px;
}
#tekst2 {
	width: 185px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#map {
	height:480px;
	position:relative;
	overflow:hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}
#tekst3 {
	width: 300px;
	padding-top: 55px;
	height: 160px;
}
#header .row-7 {
	height:510px;
	padding-bottom: 0px;
}
#header .row-7 .col-1 {
	width:313px;
	float: left;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 510px;
}
#header .row-7 .col-2 {
	width:313px;
	height: 510px;
	padding-right: 20px;
	padding-left: 20px;
}
#header .row-7 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-7 .col-3 {
	width:313px;
	float: right;
	padding-left: 0px;
	position: relative;
	height: 510px;
}
#header .row-7 .col-4 {
	width:210px;
	float: left;
	padding-left: 61px;
	background-repeat: no-repeat;
	background-position: right 50px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
}
#tekst4 {
	width: 320px;
	padding-top: 55px;
	height: 140px;
}


/*----- forms -----*/
#ContactForm {
	vertical-align:top;
	padding-top:29px;
	padding-left:0px;
	width: 573px;
}
	#contact-form fieldset {
		border:none;
		}
		#ContactForm .rowElem {
			display:block;			
			position:relative;
			min-height:47px;
			overflow:hidden;
			}
			#ContactForm .textarea-box {
				position:relative;
			}
			#ContactForm input {
	width:230px;
	padding:9px 0px 9px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	font-size:12px;
	display:block;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	background-color: #000000;
	font-style: italic;
				
				
				
				
				}
#ContactForm input:focus {
	width:230px;
	padding:9px 0px 9px 10px;
	border:1px solid #8d683b;
	line-height:1.2307em;
	font-size:12px;
	display:block;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	background-color: #8d683b;
	font-style: italic;
}

				
			#ContactForm textarea {
	line-height:1.2307em;
	width:294px;
	height:172px;
	padding:8px 0px 0px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	display:block;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	background-color: #000000;
	overflow: auto;
	font-style: italic;
				
				}
#ContactForm textarea:focus {
	line-height:1.2307em;
	width:294px;
	height:172px;
	padding:8px 0px 0px 10px;
	border:1px solid #8d683b;
	line-height:1.2307em;
	display:block;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	background-color: #8d683b;
	overflow: auto;
	font-style: italic;
}

				#ContactForm label {
	padding:0px 0 14px 0px;
	display:inline-block;
	font-size:12px;
	display:none;
				}
				#ContactForm .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#ContactForm .error {
	color:#8d683b;
			}

div#ContactForm .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}


#ContactForm a{ margin-left:20px; margin-top:17px; float:right}


.col_1{
	width:239px;
	float:left;
}
.col_2{
	width:300px;
	float:right;
	padding-left: 10px;
}

#ContactForm label{ min-height:30px; display:block}

.link1 {
	height:32px;
	width:36px;
	margin-left:-1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.link1:hover {
}
.wysylanie {
	float: right;
	width: 300px;
}


.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color:#000000;
}
#header .row-8 {
	height:40px;
	padding-top: 20px;
}
#header .row-8 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-8 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-8 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-8 .col-3 {
	width:350px;
	float: right;
	padding-left: 20px;
	border-left: 1px dotted black;
	position: relative;
}
#header .row-9 {
	height:810px;
	background-color: #FFFFFF;
	z-index: 99999;
	padding-top: 20px;
}
.wrapper3 {
	width:100%;
	overflow:hidden;
	height: 810px;
}
.bloki2 {
	height: 810px;
}
#content4 {
	height: 300px;
	padding-top: 22px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#header .row-10 {
	height:160px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
	padding-bottom: 20px;
}
#header .row-10 .col-1 {
	width:480px;
	float: left;
	padding-left: 0px;
	border: 1px dotted #8d683b;
	height: 160px;
}
#header .row-10 .col-3 {
	width:478px;
	float: left;
	padding-left: 20px;
	position: relative;
	padding-right: 0px;
	height: 160px;
}

.p4 {
	margin-bottom:5px;
	font-size: 10px;
}
#header  .row-11 {
	height:290px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
}
#header  .row-11  .col-1 {
	width:486px;
	float: right;
	padding-left: 20px;
}
#header  .row-11  .col-3 {
	width:300px;
	float: left;
	position: relative;
	padding-right: 20px;
	padding-left: 0px;
}
#header .row-11 .col-4 {
	width:350px;
	float: left;
	position: relative;
	padding-right: 10px;
	padding-left: 11px;
	background-image: url(images/strzalka2.png);
	background-repeat: no-repeat;
	background-position: right 30px;
}
#header .row-11 .col-5 {
	width:970px;
	float: right;
	padding-left: 10px;
}
#header .row-11 .col-6 {
	width:150px;
	float: left;
	position: relative;
	padding-left: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}


#header .row-12 {
	height:290px;
}
#header .row-12 .col-1 {
	width:601px;
	float: right;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 270px;
}
#header .row-12 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-12 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-12 .col-3 {
	width:358px;
	float: right;
	position: relative;
	padding-right: 20px;
}
#header .row-12 .col-4 {
	width:313px;
	float: left;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: right 50px;
}
#header .row-12 .col-5 {
	width:618px;
	float: left;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 210px;
}
#header .row-12 .col-6 {
	width:313px;
	float: left;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: right 50px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000000;
	height: 210px;
}
#header .row-12 .col-7 {
	width:313px;
	float: right;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: right 50px;
}
#header .row-12 .col-8 {
	width:618px;
	float: right;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 210px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
}
#header .row-12 .col-9 {
	width:230px;
	float: left;
	height: 270px;
	padding-right: 20px;
}
#header .row-12 .col-10 {
	width:230px;
	float: left;
	height: 270px;
}



#tekst12 {
	width: 600px;
	padding-top: 55px;
	height: 140px;
}
#header .row-12 a {
	color: #000000;
	text-decoration: none;
}
#header .row-12 a:hover {
	color: #e51837;
	text-decoration: none;
}
#header .row-13 {
	height:431px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
	padding-bottom: 20px;
}
#header .row-13 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-13 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-13 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-13 .col-3 {
	width:350px;
	float: right;
	border-left: 1px dotted black;
	position: relative;
	height: 410px;
	padding-left: 20px;
}
#tekst13 {
	width: 580px;
	padding-top: 55px;
	height: 350px;
}
.p13 {
	margin-bottom:5px;
	margin-top: 5px;
}
.p14 {
	margin-top: 26px;
}
.menu1 {
	width: 80px;
}
.menu > li.hotel {
	padding-right:0;
	text-decoration: none;
	width: 110px;
}

#header .row-15 {
	height:30px;
}

#header .row-15 .col-1 {
	width:900px;
	float: left;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 30px;
}
.wrapper15 {
	width:100%;
	overflow:hidden;
	height: 30px;
}
.bloki15 {
	height: 30px;
}
#tekst15 {
	width: 297px;
	padding-top: 0px;
	height: 140px;
}
#tekst16 {
	width: 295px;
	padding-top: 0px;
	height: 160px;
}
#tekst17 {
	width: 300px;
	padding-top: 0px;
	height: 160px;
}
.bloki16 {
	height: 250px;
}
.wrapper16 {
	width:960px;
	overflow:hidden;
	height: 250px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.bloki17 {
	height: 250px;
	padding-top: 18px;
}
.container20 {
	width:969px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 11px;
	padding-right: 0px;
}


.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 601px;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
	background-color: #FFFFFF;
}

.img-indent2 {

}
.lightbox-image2 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 486px;
}
.lightbox-image2 img {
	position:relative;
	z-index:2;
}
.lightbox-image2 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}

#tekst18 {
	width: 295px;
	padding-top: 30px;
	height: 270px;
}
#logo11 {
	float: left;
	height: 270px;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.lightbox-image3 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 430px;
}
.lightbox-image3 img {
	position:relative;
	z-index:2;
}
.lightbox-image3 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.lightbox-image4 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 300px;
}
.lightbox-image4 img {
	position:relative;
	z-index:2;
}
.lightbox-image4 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#footere {
	border-top:1px solid #d9d9d9;
	background-color: #ededed;
	height: 650px;
}

#header .row-16 {
	height:230px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
}
#header .row-16 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-16 .col-3 {
	width:350px;
	float: right;
	border-left: 1px dotted black;
	position: relative;
	height: 195px;
	padding-left: 20px;
}
#tekste {
	width: 295px;
	padding-top: 55px;
	height: 130px;
}
#tekste1 {
	width: 580px;
	padding-top: 55px;
	height: 130px;
}
#menu {
	width: 980px;
	float: right;
	height: 30px;
}
#tekst2o {
	width: 295px;
	padding-top: 55px;
	height: 110px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#tekst121 {
	width: 600px;
	padding-top: 55px;
	height: 340px;
}
.blokio {
	height: 395px;
}
.wrapper2o {
	width:100%;
	overflow:hidden;
	height: 395px;
}
#tekst2G {
	width: 295px;
	padding-top: 25px;
	height: 190px;
}
#header .row-44 {
	height:60px;
	background-color: #000000;
	z-index: 999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.lightbox-image5 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 300px;
}
.lightbox-image5 img {
	position:relative;
	z-index:2;
}
.lightbox-image5 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}

#tekst200 {
	width: 130px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.stopka {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#tekst4 {
	width: 638px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.lightbox-image6 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 358px;
}
.lightbox-image6 img {
	position:relative;
	z-index:2;
}
.lightbox-image6 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.lightbox-image7 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 313px;
}
.lightbox-image7 img {
	position:relative;
	z-index:2;
}
.lightbox-image7 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#tekst5 {
	width: 460px;
	padding-top: 40px;
	height: 115px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.lightbox-image8 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 478px;
}
.lightbox-image8 img {
	position:relative;
	z-index:2;
}
.lightbox-image8 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#tekst44 {
	width: 638px;
	padding-top: 40px;
	height: 185px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin-right: 10px;
	margin-left: 10px;
}
#tekst45 {
	width: 272px;
	height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ff02bc;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	float: right;
	padding-left: 363px;
}
h4 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #ff02bc;
	font-weight: normal;
}
h8 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #c8d20a;
	font-weight: normal;
}
#tekst46 {
	width: 272px;
	height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #c8d20a;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	float: right;
	padding-left: 363px;
}
h9 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #10e2fb;
	font-weight: normal;
}
#tekst47 {
	width: 272px;
	height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #10e2fb;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	float: right;
	padding-left: 363px;
}
#header .row-14 {
	height:290px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-14 .col-1 {
	width:658px;
	float: right;
	padding-left: 0px;
	border: 1px dotted #8d683b;
	height: 269px;
}
#header .row-14 .col-3 {
	width:300px;
	float: left;
	padding-left: 0px;
	position: relative;
	padding-right: 20px;
	height: 270px;
}
#header .row-14 .col-4 {
	width:300px;
	float: right;
	padding-left: 0px;
	position: relative;
	padding-right: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}
#header .row-14 .col-5 {
	width:658px;
	float: left;
	height: 269px;
	padding-right: 20px;
}
#header .row-14 .col-6 {
	width:300px;
	float: left;
	padding-left: 0px;
	position: relative;
	padding-right: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}
#header .row-14 .col-7 {
	width:658px;
	float: right;
	height: 269px;
	padding-left: 20px;
}
#header .row-14 .col-8 {
	width:350px;
	float: left;
	padding-left: 0px;
	position: relative;
	padding-right: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}
#header .row-14 .col-9 {
	width:235px;
	float: left;
	padding-left: 20px;
	position: relative;
	padding-right: 20px;
	height: 270px;
}
#header .row-14 .col-10 {
	width:350px;
	float: right;
	padding-left: 0px;
	position: relative;
	padding-right: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}
#header .row-14 .col-11 {
	width:478px;
	float: left;
	padding-left: 0px;
	border: 1px dotted #8d683b;
	height: 269px;
}
#header .row-14 .col-12 {
	width:480px;
	float: left;
	padding-left: 20px;
	position: relative;
	height: 270px;
}








.kolorz {
	color: #8d683b;
}
.lightbox-image9 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 230px;
}
.lightbox-image9 img {
	position:relative;
	z-index:2;
}
.lightbox-image9 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#tekst48 {
	width: 280px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}



.accordion {padding-top:0px;margin:0px;}
.accordion dt {font-size:16px;cursor:pointer; margin-bottom:1px;}
.accordion dt a {color:#464646; text-decoration:none;}
.accordion dt:hover a, .accordion dt.active a {}

.accordion dd {color:#363636; font-size:13px; line-height:19px; background:url(../../Villa%20Livia/template_35696/site/images/dd-bg.png) 0 0 repeat; padding:22px 10px 23px 19px;}
.accordion dd a {color:#fa4101; text-decoration:none; padding:14px 0px 0px 0px;display:inline-block; font-weight:bold; margin:0px 0px 0px 165px;}
.accordion dd a:hover {text-decoration:underline;}
dl.accordion dd .indent {padding:0px 30px 0px 20px; display:inline-block;}


.link7 {font-style:normal; color:#c9d576; text-decoration:none; font-size:15px; line-height:18px; font-family:Arial, Helvetica, sans-serif;  margin-left:20px; margin-top:23px; float:left; display:inline-block;
position:relative; z-index:20;}
.link7:hover {color:#000;}

.link7-pad{margin-left:-70px;}
.link7-pad1{margin-top:27px;}

.relative {position:relative; z-index:1;}
.grid_11  {
	width:600px;
}

.img-pad2 {padding:0px 0px 0px 91px; position:relative; z-index:1; margin-top:-71px;}


.img10 {float:left; padding:20px 0px 0px 15px;}


.title2 {
	font-size:24px;
	line-height:20px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:inline-block;
	display:inline-block;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
}
.title2  em {font-size:14px; font-style:normal; font-family:Arial, Helvetica, sans-serif; display:inline-block; padding-top:2px; font-weight:normal;}

.title2-pad {padding:28px 0px 0px 29px;}
.title2-pad1 {padding:29px 0px 0px 27px;}
.title2-pad2 {padding:31px 0px 0px 27px;}

.title2-top {
	padding-top:26px;
}
.title2-top1 {padding-top:31px;}

.top2 {padding-top:22px;}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}
.grid_11/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
























 {
	display:inline;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	padding-bottom: 20px;
}
#header .row-17 {
	padding-top: 20px;
}
#header .row-17 .col-11 {
	width:600px;
	float: left;
	height: 290px;
	padding-bottom: 20px;
}
#header .row-17 .col-12 {
	width:340px;
	float: right;
	height: 370px;
	padding-left: 20px;
}
#header .row-17 .col-13 {
	width:600px;
	float: left;
	height: 290px;
	padding-bottom: 20px;
}
#header .row-17 .col-14 {
	width:340px;
	float: right;
	height: 370px;
	padding-left: 20px;
}

#header .row-17 .col-4 {
	width:300px;
	float: left;
	padding-left: 0px;
	position: relative;
	padding-right: 0px;
	height: 270px;
	border: 1px dotted #8d683b;
}
#header .row-17 .col-5 {
	width:300px;
	float: left;
	padding-left: 0px;
	height: 269px;
	border: 1px dotted #8d683b;
}
#header .row-17 .col-6 {
	width:658px;
	float: right;
	padding-left: 20px;
	padding-right: 0px;
	height: 270px;
}
#header .row-17 .col-7 {
	width:300px;
	padding-left: 0px;
	height: 269px;
	border: 1px dotted #8d683b;
}

#acord .row-17 .col-11 {
	width:600px;
	float: left;
}
#acord .row-17 .col-12 {
	width:360px;
	float: right;
	height: 540px;
	padding-left: 20px;
}
#acord .row-17 .col-13 {
	width:600px;
	float: right;
}
#acord .row-17 .col-14 {
	width:360px;
	float: left;
	height: 540px;
	padding-right: 20px;
}




#obszar {
	width: 980px;
}



#header .row-18 {
	height: 290px;


}
#header .row-18 .col-5 {
	width:600px;
	float: left;
	padding-left: 0px;
	height: 270px;
}
#header .row-18 .col-6 {
	width:360px;
	float: right;
	padding-left: 20px;
	padding-right: 0px;
	height: 270px;
}
#acord {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.tekstaco {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#tekst49 {
	width: 330px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#header .row-19 {
	height:580px;
	background-color: #FFFFFF;
	z-index: 999;
	padding-top: 20px;
}
#header .row-19 .col-1 {
	width:430px;
	float: left;
	padding-left: 0px;
}
#header .row-19 .col-3 {
	width:530px;
	float: left;
	padding-left: 20px;
	position: relative;
	padding-right: 0px;
}
#header .row-19 .col-4 {
	width:205px;
	float: left;
	position: relative;
	border: 1px dotted #8d683b;
	height: 270px;
}
#header .row-19 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	color: #000000;
}
.lightbox-image10 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 430px;
}
.lightbox-image10 img {
	position:relative;
	z-index:2;
}
.lightbox-image10 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.lightbox-image11 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 530px;
}
.lightbox-image11 img {
	position:relative;
	z-index:2;
}
.lightbox-image11 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.lightbox-image12 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 255px;
}
.lightbox-image12 img {
	position:relative;
	z-index:2;
}
.lightbox-image12 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#header .row-20 {
	height:460px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-20 .col-6 {
	width:300px;
	float: left;
	padding-left: 0px;
	padding-right: 20px;
	height: 440px;
}
#header .row-20 .col-7 {
	width:658px;
	float: right;
	height: 440px;
	border: 1px dotted #8d683b;
	position: inherit;
}
#header .row-20 .col-8 {
	width:658px;
	float: right;
	height: 440px;
	border: 1px dotted #622280;
	position: inherit;
}
#header .row-20 .col-9 {
	width:658px;
	float: right;
	height: 440px;
	border: 1px dotted #e30e6f;
	position: inherit;
}


#tekst50 {
	width: 638px;
	padding-top: 40px;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(images/cena.png);
	background-repeat: no-repeat;
	background-position: 485px 275px;
}
#header  .row-20  .cena  {
	height: 150px;
	width: 150px;
	position: absolute;
	z-index: 999;
	top: 1170px;
	left: 1050px;
}
#tekst50 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst50 ul {
	padding-left: 30px;

}


/* JCAROUSEL LITE
========================================================================= */
.carousel-cont-1 {
	height: 222px;
	position:relative;
	top: 0px;
	z-index: 99;
	width: 980px;
}
.carousel {
	overflow: hidden;
	width:980px !important;
	margin-right: 0px;
}
.carousel li {
	width: 313px;
	height: 202px;
	float:left;
	margin: 0 20px 20px 0;
	position:relative;
	list-style-image: none;
	list-style-type: none;
}
.lightbox-image13 {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 313px;
}
.lightbox-image13 img {
	position:relative;
	z-index:2;
}
.lightbox-image13 span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#header .row-21 {
	height:222px;
}
#tekst51 {
	width: 638px;
	padding-top: 40px;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(images/cena2.png);
	background-repeat: no-repeat;
	background-position: 485px 275px;
}
#tekst51 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst51 ul {
	padding-left: 30px;
}
h70 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #622280;
	font-weight: normal;
}
.kolorf {
	color: #622280;
}
.kolorr {
	color: #e30e6f;
}
h71 {
	font-size: 15px;
	margin: 0;
	padding: 15px 0px 0px 10px;
	float: left;
	color: #e30e6f;
	font-weight: normal;
}
#tekst52 {
	width: 638px;
	padding-top: 40px;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(images/cena3.png);
	background-repeat: no-repeat;
	background-position: 485px 275px;
}
#tekst52 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst52 ul {
	padding-left: 30px;
}
#tekst53 {
	width: 638px;
	padding-top: 40px;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(images/cena4.png);
	background-repeat: no-repeat;
	background-position: 485px 275px;
}
#tekst53 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst53 ul {
	padding-left: 30px;
}
#tekst54 {
	width: 638px;
	padding-top: 40px;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(images/cena5.png);
	background-repeat: no-repeat;
	background-position: 485px 275px;
}
#tekst54 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst54 ul {
	padding-left: 30px;
}
#header .row-21 {
	height:220px;
	padding-bottom: 0px;
	padding-top: 20px;
}
#header .row-21 .col-1 {
	width:383px;
	float: left;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 215px;
	border: 1px dotted #8d683b;
	margin-right: 20px;
}
#header .row-21 .col-2 {
	border: 1px dotted #8d683b;
	float: right;
	width: 572px;

}
#header .row-21 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-21 .col-3 {
	width:260px;
	float: right;
	padding-left: 0px;
	position: relative;
	height: 210px;
	padding-right: 20px;
}
#header .row-21 .col-4 {
	width:270px;
	float: left;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: right 50px;
}
#tekst55 {
	width: 295px;
	padding-top: 55px;
	height: 160px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#header .row-22 {
	height:300px;
	padding-top: 20px;
}
#header .row-22 .col-1 {
	width:589px;
	float: left;
	padding-left: 0px;
}
#header .row-22 .col-2 {
	width:370px;
}
#header .row-22 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-22 .col-3 {
	width:350px;
	float: right;
	padding-left: 20px;
	position: relative;
	border: 1px dotted #8d683b;
	height: 250px;
	padding-top: 20px;
}
#tekst56 {
	width: 295px;
	padding-top: 28px;
	height: 160px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#tekst56 li {
	list-style-image: none;
	list-style-type: disc;
	padding-top: 2px;
	padding-bottom: 2px;
}
#tekst56 ul {
	padding-left: 10px;
}
#tekst444 {
	width: 460px;
	padding-top: 40px;
	height: 215px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
